
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	height:auto;
}


.section .center {
	width:77%; 
	margin:0 auto;
}

/*header_forms*/
.section .center_wide {
	width:92% !important;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin:0;
	height:auto !important;
	position:relative;
}

.guttered .col {
	margin: 1% 0 1% 1.6%;
}

.gutterd .col .left_0 {
	margin-left:0 !important;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 900px) {
	.col { 
		margin:0;
	}
}